BODY {
	color: black;
	background: #B0D8FF;
	font-family: Verdana, sans-serif;
}

H1 {
	color: blue;
    padding-bottom: 0.2em;
}

H2 {
	color: blue;
    border-top: thin solid red;
    padding-top: 0.2em;
    border-bottom: thin solid red;
    padding-bottom: 0.2em;
}

H3 {
	margin-left: 1em;
}

H4 {
	margin-left: 2em;
}

P, UL {
	margin-left: 2em;
	text-align: justify;
}

table {
	margin-left: 2em;
	margin-bottom: 0.4em;
}

pre.source {
	margin-left: 2em;
	margin-right: 0em;
	border: inset olive;
	background: white; 
	padding: 0.5em;
}

div.pgbody {
	margin-left: 9em;
	width: 42em;
	padding-bottom: 0.5em;
    border-left: thin solid red;
}

div.pgheader {
	margin-left: 9em;
	width: 42em;
}

div.leftmenu {
	width: 9em;
    float: left;
	font-size: 80%;
}

div.pgfooter {
	clear: both;
    border-top: thin solid red;
	padding-top: 0.5em;
}

div.outer {
	clear: both;
}

div.left {
    float: left;
}

div.right {
    float: right;
}
